﻿@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}
body {
  background: #fff;
  color: rgba(0,0,0,0.85);
  font-size: 14px;
  font-family:"Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-text-size-adjust: 100%;
  line-height: 1.25;
  margin: 0 auto;
  overflow-x: hidden;
  font-weight:400;
  font-stretch:semi-expanded;
  -webkit-font-smoothing:antialiased;
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
  text-size-adjust: 100%;
}
html,body {
  height: 100%;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 100%;
  font-weight: normal;
}
address,cite,dfn,em,var,i {
  font-style: normal
}
ol,ul{
  list-style: none;
}
img {
  border: 0;
}
a {
  word-break: break-all;
  color: #060607;
  text-decoration: none;
}
a:hover {
  color: #060607;
  text-decoration: none;
}
input::-ms-clear, ::-ms-reveal {
  display: none;
}
input:focus,textarea:focus,select:focus,button:focus {
  outline: none;
}
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-button {
    display: none;
}

::-webkit-scrollbar-thumb {
    background: #C0C0C0;
    border-radius: 4px;
}

::-webkit-scrollbar-track {
    background: transparent;
}

::-webkit-scrollbar-track-piece {
    background: transparent;
}
.container{
  display:flex;
  flex:1 1;
  width:100%;
  height:100%;
}
.nav{
  width:280px;
  height:100%;
  position: relative;
  background:#f3f4f6;
  box-sizing: border-box;
  border:solid 1px #00000014;
  box-sizing: border-box;
  padding:12px 2px 12px 12px;
  display:flex;
  flex-direction: column;
}
.navfold .nav{
  transition:all .4s;
  position:fixed;
  z-index:8;
  left:20px;
  top:56px;
  height:calc(100% - 112px);
  border-radius:12px;
  box-shadow:0 0 12px rgba(0,0,0,.06);
  transform:translateX(-300px);
}
.navfold.navshow .nav{
  transform:translateX(0px);
}
.navfold .main{
  width:100%;
}
.navfold .history-box{
  height:calc(100vh - 457px);
}
.nav h1{
  display:flex;
  height:36px;
  align-items:center;
  gap:16px;
  font-size:16px;
  font-weight:600;
  margin-bottom:16px;
}
.nav h1 img{
  width:36px;
  height:36px;
}
.nav>ul{
  border-bottom:solid 1px rgba(0,0,0,.12);
  margin-bottom:6px;
  box-sizing: border-box;
  padding-right:10px;
}
.nav>ul>li{
  display:flex;
  height:38px;
  align-items:center;
  gap:12px;
  box-sizing: border-box;
  padding:8px 12px;
  border-radius:12px;
  cursor:pointer;
  font-size:14px;
  margin-bottom:6px;
  
}
.nav>ul>li em{
  position: relative;
}
.nav>ul>li em.msg-alert::after{
  position:absolute;
  z-index:1;
  right:-8px;
  top:1px;
  content:"";
  display: block;
  width:6px;
  height:6px;
  border-radius:4px;
  background:#d00;
  animation:maan 1s infinite;
}
@keyframes maan {
  0%{
    opacity:0;
  }
  50%{
    opacity:1;
  }
  100%{
    opacity:0;
  }
}
.nav>ul>li:hover{
  background:rgba(0, 0, 0, 0.04);
}
.nav>ul>li.newAsk{
 background:rgba(0, 87, 255, 0.06);
 border:rgba(0, 87, 255, 0.15) solid 1px;
 color:#0057ff;
}
.nav>ul>li.active,.nav>ul>li.active:hover{
  background:#fff;
}
.newAsk .iconfont{
  font-size:13px;
}
.nav>ul>li.newAsk:hover{
  background:rgba(0, 87, 255, 0.1);
}
.nav>ul>li.newAsk em{
  font-weight:600;
}
.marginLeftAuto{
  margin-left:auto;
}
.icon-arrow-right{
  color:#aaa;
}
.history{
  flex:1;
  display:flex;
  flex-direction: column;
}
.history-title{
  font-size:12px;
  color:rgba(0,0,0,.3);
  font-weight:600;
  padding:8px 0;
}
.history-box{
  height:calc(100vh - 345px);
  overflow-y: auto;
}
.history-item{
  display:flex;
  align-items:center;
  height:36px;
  box-sizing: border-box;
  padding:8px 12px;
  line-height:20px;
  border-radius:12px;
  cursor: pointer;
  margin-bottom:6px;
  gap:8px;
}
.history-item>p{
  width:20px;
  height:20px;
  background:#fff;
  border-radius:10px;
  border:solid 1px #00000014;
  display:flex;
  align-items:center;
  justify-content: center;
}
.history-item>em{
  width:24px;
  height:24px;
  background:rgba(0,0,0,.06);
  border-radius:4px;
  opacity: 0;
  display:flex;
  justify-content:center;
  align-items:center;
}
.history-item:hover>em{
  opacity: 1;
}
.history-item .iconfont{
  color:#999;
  font-size:14px;
}
.history-item:hover{
  background:rgba(0, 0, 0, 0.04);
}
.history-item.active,.history-item.active:hover{
  background:#fff;
}
.history-item>span{
  flex:1;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.aboutus{
  position: relative;
  height:34px;
  border-top:solid 1px rgba(0,0,0,.12);
  padding-top:12px;
  margin:8px 10px 0 0;
}
.aboutus-box ul{
  position:absolute;
  z-index:1;
  left:20px;
  bottom:30px;
  width:280px;
  background:#fff;
  border-radius:12px;
  box-shadow:0 0 8px rgba(0,0,0,.06);
  box-sizing: border-box;
  padding:12px;
  display:none;
}
.aboutus-box{
  color:#666;
}
.aboutus-box>p{
  display:flex;
  height:34px;
  align-items:center;
  gap:12px;
}
.aboutus>a{
  color:#666;
  position:absolute;
  z-index:2;
  right:0;
  bottom:0;
  padding:8px 12px;
}
.aboutus-box.show ul{
  display: block;
  cursor: default;
}
.aboutus-box ul li{
  min-height:34px;
  display:flex;
  align-items: center;
  border-radius:8px;
  box-sizing: border-box;
  padding:0 12px;
}
.aboutus-box ul li:hover{
  background:rgba(0, 0, 0, 0.04);
}
.aboutus-box ul li a{
  display:flex;
  align-items: center;
  gap:12px;
  width:100%;
}
.aboutus-box ul li.line{
  border-top:dashed 1px rgba(0,0,0,.12);
  padding-top:12px;
  margin-top:10px; 
}
.aboutus-box ul li.footer{
  font-size:12px;
  color:#999;
  min-height:28px;
}
.aboutus-box ul li.footer:hover{
  background:none;
}
.aboutus-box>p>img{
  width:22px;
  height:22px;
  border-radius:11px;
  overflow: hidden;
}
.aboutus-box>p>em{
  max-width:160px;
  white-space:nowrap;
  text-overflow:ellipsis;
  overflow: hidden;
  box-sizing: border-box;
  cursor: pointer;
}
.more-box{
  position:absolute;
  z-index:2;
  top:-80px;
  left:246px;
  width:158px;
  background:#fff;
  box-sizing: border-box;
  padding:12px;
  border-radius:12px;
  box-shadow:0 0 8px rgba(0,0,0,.06);
  display:none;
}
.more-box li{
  width:100%;
  height:36px;
  font-size:14px;
  display:flex;
  align-items:center;
  gap:10px;
  box-sizing: border-box;
  padding:0 12px;
  border-radius:8px;
}
.more-box li a{
  display:flex;
  align-items:center;
  gap:12px;
}
.more-box li:hover{
  background:rgba(0, 0, 0, 0.04);
}
.more-item{
  position: relative;
}
.more-item:hover .more-box{
  display: block;
}
.main{
  width:calc(100% - 280px);
  height:100%;
  display:flex;
  flex-direction: column;
  box-sizing: border-box;
  padding:0 0 0 16px;
}
.main-top{
  height:56px;
  display:flex;
  justify-content: space-between;
  align-items: center;
  padding-right:16px;
}
.fold{
  cursor: pointer;
  color:#000;
  box-sizing: border-box;
  padding:6px 8px;
  border-radius:8px;
}
.fold:hover{
  background:rgba(0, 0, 0, 0.05);
}
.main-right{
  display:flex;
  align-items:center;
  gap:20px;
  width:213px;
  justify-content: end;
}
.main-left{
  display:flex;
  align-items:center;
  width:213px;
  justify-content:start;
}
.download-app{
  height:36px;
  box-sizing: border-box;
  padding:0 16px;
  background:#fff;
  border:solid 1px rgba(0,0,0,0.07);
  display:flex;
  align-items: center;
  gap:8px;
  border-radius:8px;
  position: relative;
}
.download-app:hover{
  background:rgba(0,0,0,0.04);
  color:#0057ff;
}
.download-app .iconfont{
  color:#0057ff;
  font-size:22px;
}
.download-app span{
  position:absolute;
  z-index:1;
  top:34px;
  right:-17px;
  display:none;
  box-sizing: border-box;
  border:solid 1px #e1e1e1;
  width:160px;
  height:180px;
  border-radius:8px;
}
.download-app:hover span{
  display: block;
}
.download-app:hover span img{
  max-width:100%;
  max-height:100%;
  border-radius:8px;
}
.download-app span strong{
 display:block;
 height:20px;
 line-height:14px;
 text-align:center;
 color:#aaa;
 font-weight: normal;
}
.login-btn{
  height:36px;
  background:#000;
  color:#fff;
  display:flex;
  align-items: center;
  box-sizing: border-box;
  padding:0 22px;
  border-radius:8px;
}
.login-btn:hover{
  color:#fff;
}
.main-center{
  flex:1;
  height:56px;
  display:flex;
  justify-content: center;
  align-items:center;
  font-size:12px;
  color:#999;
}
.conversation-tips{
  display:none;
}
.conversation-tips.show{
  display: block;
}
.main-box{
  flex: 1;
  overflow-y:auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
/* .main.changeheight .main-box{
  height:calc(100% - 260px);
} */
.searchbox{
  width:800px;
  margin:0 auto;
  position: relative;
  z-index:2;
  margin-bottom:5px;
}
.searchbox>div {
  height:auto;
  display: flex;
  background: #fff;
  border-radius: 16px;
  box-sizing: border-box;
  border: solid 1px #e5e5e5;
  box-shadow: 0 0px 12px rgba(0,0,0,.1);
  align-items: center;
  gap:2px;
  flex-direction: column;
  padding-bottom:6px;
}
/* .main.changeheight .searchbox>div {
  height: 176px;
} */
.searchbox .input-box {
  box-sizing: border-box;
  padding: 14px 16px 0 16px;
  border-radius: 0 0 16px 16px;
  display:flex;
  justify-content: start;
  width:100%;
  display:none;
}
.main.changeheight .input-box{
  display:flex;
}
.searchbox-foot {
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 16px;
}
.search-foot-right {
  display: flex;
}
.searchbox>div.focusdiv {
  border-color: #2878ff;
  box-shadow: 0 0 12px #2878ff66;
}
.searchbox textarea {
  background: none;
  box-sizing: border-box;
  border: none;
  width: 100%;
  font-size: 14px;
  color: #333;
  outline: none;
  resize: none;
  line-height: 25px;
  min-height: 50px;
  padding: 10px 16px 0 16px;
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
}
.searchbox textarea::placeholder {
  color: #aaa;
}
.uploadfile {
  display: none;
}
.uploadimg {
  width: 36px;
  height: 36px;
  border-radius: 10px;
  cursor: pointer;
  display:flex;
  justify-content:center;
  align-items:center;
  margin-right:15px;
}
.uploadimg:hover{
 background:#ececec;
}
.searchbox label {
  position: relative;
}
.searchbox label>p,
.networking>p,
.contactWithHim em,
.mobileRiskSearch em,
.moreContact2 em,
.getphone em {
  display: none;
  position: absolute;
  z-index: 1;
  top: -56px;
  left: -120px;
  width: 275px;
  word-break: break-all;
  height: 47px;
  background: rgba(0, 0, 0, .75);
  color: #fff;
  box-sizing: border-box;
  padding: 6px 12px;
  border-radius: 3px;
  font-size: 12px;
}
.networking>p {
  top: -56px;
  left: -95px;
  width: 300px;
  height: 42px;
}
.networking.disabled>p {
  left: -37px;
  width: 182px;
}
.searchbox label:hover>p,
.networking:hover>p {
  display: flex;
  align-items: center;
}
.searchbox label>p::after,
.networking>p::after,
.contactWithHim em::after,
.mobileRiskSearch em::after,
.moreContact2 em::after,
.getphone em::after {
  position: absolute;
  z-index: 1;
  top: 43px;
  left: 50%;
  transform: translateX(-50%) rotate(90deg);
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid rgba(0, 0, 0, .75);
}
.networking>p::after {
  top: 38px;
}
.uploadfile-box {
  display: none;
  flex: 1;
  align-items: center;
  border-radius: 12px;
  position: relative;
  max-width: 100%;
}
.uploadfile-box>p {
  position: relative;
  display: flex;
  background: rgba(0,0,0,0.04);
  flex-direction: column;
  height: 50px;
  box-sizing: border-box;
  padding: 6px 20px 4px 50px;
  border-radius: 12px;
  z-index: 1;
  width: 180px;
  gap:5px;
}
.uploadfile-box>div {
  position: absolute;
  z-index: 3;
  left: 8px;
  top: 8px;
  width: 36px;
  height: 36px;
}
.uploadfile-box>div img {
  width: 36px;
  height: 36px;
}
.uploadfile-box>.icon-loading{
  display: flex;
  justify-content:center;
  align-items: center;
  font-size:26px;
  color:#fff;
  width: 26px;
  height: 26px;
  position: absolute;
  z-index: 4;
  left: 13px;
  top: 13px;
  transform-origin: center center;
  animation: loading 3s linear infinite;
}
@keyframes loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.uploadfile-box.tips::before {
  display: none;
}
.uploadfile-box>p::after {
  content: "";
  display: block;
  width: 0;
  height: 52px;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  transition: all 2s;
  border-radius: 12px;
}
.uploadfile-box>p span {
  font-size: 12px;
  color: rgb(138, 156, 184);
  position: relative;
  z-index: 2;
}
.loadingfinish {
  display: none;
}
.uploadfile-box.tips .loadingfinish {
  display: block;
}
.uploadfile-box.tips .loadingfile,
.uploadfile-box.analyze .loadingfile,
.uploadfile-box.loadingfinish {
  display: none;
}
.uploadfile-box.showuploading {
  display: flex;
}
.uploadfile-box.showuploading>p::after {
  animation: bgan 3s ease-in-out forwards;
}
@keyframes bgan {
  0% {
      width: 0%;
  }

  100% {
      width: 100%;
  }
}
.uploadfile-box em {
  position: relative;
  z-index: 2;
  max-width:100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.uploadfile-box i.icon-close {
  position: absolute;
  z-index: 3;
  top: -4px;
  right: -6px;
  width: 16px;
  height: 16px;
  line-height:1;
  cursor: pointer;
  transform-origin: center center;
  transition:all .4s;
}
.uploadfile-box i.icon-close:hover{
  transform: rotate(-180deg);
}
#searchBtn {
  background: #3367f4;
  width: 36px;
  height: 36px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  cursor: pointer;
  position: relative;
}
.disabled.show .icon-fasong{
  font-size:20px;
  color:#aaa;
}
.show .icon-fasong{
  color:#fff;
}
.icon-fujian{
  font-size:20px;
}
#searchBtn span {
  display: none;
}
#searchBtn.disabled span,
.radio-label p,.stopGenerate span{
  position: absolute;
  z-index: 3;
  top: -42px;
  left: -70px;
  width: 172px;
  height: 32px;
  line-height: 32px;
  border-radius: 4px;
  background: rgba(0, 0, 0, .75);
  color: #fff;
  display: none;
}
.stopGenerate span{
  width:80px;
  left:-23px;
}
#searchBtn.disabled span::after,
.radio-label p::after,.stopGenerate span::after {
  position: absolute;
  z-index: 1;
  top: 28px;
  left: 50%;
  transform: translateX(-50%) rotate(90deg);
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid rgba(0, 0, 0, .75);
}
#searchBtn.disabled:hover span,.stopGenerate:hover span {
  display: block;
}

#searchBtn.disabled {
  background: #f5f5f5;
  cursor: no-drop;
  display:none;
}
#searchBtn.disabled.show{
  display: block;
}
.networking {
  box-sizing: border-box;
  height: 32px;
  color: #3266f3ed;
  font-size: 14px;
  padding: 0 12px;
  border-radius: 8px;
  border: solid 1px rgba(53,107,253,.15);
  cursor: pointer;
  position: relative;
  user-select: none;
  display:flex;
  align-items: center;
  gap:6px;
  line-height:1;
}
.icon-wangzhan{
  font-size:18px;
}
.networking.disabled {
  color: #999;
  border-color: #e1e1e1;
}
.searchbox>p{
  text-align:center;
  font-size:12px;
  color: #8a9cb8;
  height:20px;
  line-height:26px;
  overflow: hidden;
}
.welecome-section{
  display: flex;
  align-items: center;
  flex-direction: column;
}
.welecome-title {
    font-size: 24px;
    font-weight: 600;
    color: #333;
    margin-bottom: 10px;
    letter-spacing: 1px;
    margin: 15px auto 38px auto;
}
.welecome-box{
  width:800px;
  margin:0 auto;
  display:flex;
  justify-content:center;
  flex-wrap: wrap;
  gap:12px;
}
.welecom-item{
  height:42px;
  box-sizing: border-box;
  background:rgba(0,0,0,0.04);
  display:flex;
  align-items:center;
  border-radius:8px;
  cursor:pointer;
  font-size:14px;
  line-height:1;
}
.question-template,.welecom-item>a{
  padding:0 20px;
  display: flex;
  align-items: center;
  height:42px;
}
.welecom-item:hover{
  background:rgba(0,0,0,0.07);
}
.main-box.exhibition .welecome-section{
  display:none;
}
.main-box.exhibition{
  justify-content: start;
}
.result-box{
  width:800px;
  margin:0 auto;
  box-sizing: border-box;
  padding:20px 0 8px 0;
}
.ask-box{
  display:flex;
  flex-direction: column;
  justify-content: end;
}
.ask-box.image{
  margin-bottom:20px;
  gap:10px;
}
.ask-box.image>div{
  height:auto;
  line-height:1;
  max-width:100%;
  max-height:200px;
  padding:0;
  background:none;
  margin:0 0 0 auto;
  text-align: right;
}
.ask-box.image>div>img{
  width: auto;
  height: auto;
  object-fit: contain;
  max-height:200px;
  max-width:100%;
  border-radius:22px;
}
.ask-box>p{
  min-height:42px;
  line-height:28px;
  box-sizing: border-box;
  padding:8px 16px;
  background: rgba(0,0,0,0.04);
  font-size:16px;
  border-radius:8px;
  margin-left: auto;
  max-width:500px;
}
.ask-box>div{
  height:40px;
  display:flex;
  align-items:center;
  justify-content:end;
  box-sizing: border-box;
}
.ask-box>div .icon-copy,.operation-box .icon-copy{
  box-sizing: border-box;
  padding:4px 6px;
  border-radius: 4px;
  display:none;
  color:#999;
  cursor: pointer;
}
.ask-box>div .icon-copy:hover,.operation-box .icon-copy:hover{
  background: rgba(0,0,0,0.04);
}
.ask-box:hover .icon-copy,.operation-box .icon-copy{
  display:block;
}
.result-item{
  font-size:16px;
  line-height:32px;
}
.result-item.resultitem{
  box-sizing: border-box;
  padding-bottom:50px;
}
.stopGenerate{
  box-sizing: border-box;
  width:36px;
  height: 36px;
  border-radius:18px;
  cursor: pointer;
  font-size: 14px;
  line-height: 30px;
  text-align: center;
  margin-left: auto;
  position: relative;
  display:none;
  justify-content:center;
  align-items: center;
  background:#0057ff;
}
.stopGenerate.show{
  display:flex;
}
.stopGenerate::before{
  content:"";
  display: block;
  width:14px;
  height:14px;
  background:#fff;
  border-radius:3px;
}
.stopGenerate:hover {
  border-color: #0057ff;
  background:#0057ff;
  color:#fff;
}
.isStop{
  color: #b5b5b5;
  border: none;
  height: 24px;
  line-height: 24px;
  width: auto;
  text-align: left;
  cursor: default;
  display: inline-block;
  padding: 0 8px;
  margin-left:auto;
  font-size:14px;
}

.md-content{
  color:rgba(0,0,0,.85);
}
.md-content h1,.md-content h2,.md-content h3,.md-content h4,.md-content h5{
  font-weight:600;
  margin:12px 0;
  font-size:18px;
}
.md-content a{
  color:#2957ff;
}
.md-content ul li,.md-content ol li{
  list-style: disc;
  margin:8px 0;
  list-style-position: inside;
}
.md-content table{
  margin:12px 0;
}
.md-content ol li{
  list-style: circle;
  list-style-position: inside;
}
.md-content table td,.md-content table th{
  border:solid 1px #e5e5e5;
  background:#fff;
  padding:5px 8px;
}
.operation-box{
  display:none;
  align-items:center;
  gap:20px;
}
.operation-box.show{
  display:flex;
}
.reference,.data-out{
  display:none;
}
.deep-thinking-title{
  display:flex;
  align-items:center;
}
.deep-thinking-title>p{
  margin-left:10px;
  cursor: pointer;
}
.deep-thinking-title .icon-think{
  color: #0057ff;
}
.deep-thinking-title .icon-arrow-down{
  color:#999;
  transform-origin: center center;
  font-size:11px;
  transition:all .4s;
  cursor: pointer;
  transform: rotate(-90deg);
  box-sizing: border-box;
  padding:0 5px;
  display: block;
}
.deep-thinking-box{
  font-size:14px;
  position: relative;
  letter-spacing:1.5px;
  box-sizing: border-box;
  padding:12px 0 12px 30px;
}
.deep-thinking-box::before{
  position:absolute;
  z-index:1;
  left:6px;
  top:21px;
  width:5px;
  height:5px;
  background:#999;
  border-radius:2px;
  content:"";
  display: none;
}
.deep-thinking-box::after{
  content:"";
  position:absolute;
  z-index:1;
  left:8px;
  bottom:16px;
  width:1px;
  height:calc(100% - 55px);
  display: none;
  background: linear-gradient(to bottom,#eee, #e1e1e1);
  border-radius:1px;
}
.deep-thinking-box.show::before,.deep-thinking-box.show::after{
  display:block;
}
.deep-thinking.completed{
  position: relative;
}
.deep-thinking.completed .deep-thinking-box{
  display:none;
}
.deep-thinking.completed.show .deep-thinking-box{
  display: block;
  height:auto;
}
.deep-thinking.completed.show::after{
  display:none;
}
.deep-thinking.show .icon-arrow-down{
  transform: rotate(0deg);
}
.conpany-info,.procurement-item{
  display:none;
}
.outputState{
  display:flex;
  align-items:center;
  justify-content: space-between;
  box-sizing: border-box;
  margin-bottom:16px;
}
.flicker{
  position: relative;
  margin-left:8px;
}
.flicker::before,.flicker::after {
  position: absolute;
  z-index:1;
  left:0;
  top:0;
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius:4px;
  background: #555;
  animation: flickerban 1.5s linear infinite;
  transform-origin:center center;
}
.flicker::after{
  transform:translateX(12px);
  animation: flickeraan 1.5s linear infinite;
}
@keyframes flickerban {
  0% {
      opacity: .8;
      transform:translateX(0);
      z-index: 2;
  }

    50% {
        opacity: .4;
        transform: translateX(16px) scale(.8);
        z-index: 1;
    }

  100% {
      opacity: .8;
      transform:translateX(0);
      z-index: 2;
  }
}
@keyframes flickeraan {
    0% {
        opacity: .4;
        transform: translateX(16px) scale(.8);
        z-index: 1;
    }

  50% {
      opacity:.8;
      transform:translateX(0);
      z-index: 2;
  }

    100% {
        opacity: .4;
        transform: translateX(16px) scale(.8);
        z-index: 1;
    }
}
#imgUploadedTips{
  box-sizing: border-box;
  padding-left:32px;
}
#imgUploadedTips::before,#imgUploadedTips::after{
  top:6px
}
#myInquiryBox{
  display:none;
  box-sizing: border-box ;
  padding:16px;
}
.layer-title{
  text-align:center;
  font-size:16px;
  letter-spacing:1.5px;
  color:#0642b7;
}
.appDownload{
  display:flex;
  flex-direction: column;
  align-items: center;
  justify-content:center;
  gap:10px;
}
.appDownload img{
  width:240px;
  height:240px;
}
.appDownload span{
  font-size:14px;
  color:#999;
  text-align:center;
  letter-spacing:1px;
}
.appDownload span strong{
  color:#0057ff;
}
#chatdialog {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 50%;
  top: 50%;
  width: 930px;
  height: 650px;
  transform: translate(-50%, -50%);
}
.close_chatdialog {
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 1;
  width: 20px;
  height: 20px;
  background: url(../images/colseinfo.png) no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
  display: block;
  opacity: .6;
  transition: all .4s;
}
.close_chatdialog:hover {
  opacity: 1;
  transform: rotate(-180deg);
}
#dialog-iframe {
  width: 930px;
  height: 650px;
}
.deep-link{
  height:52px;
  box-sizing: border-box;
  border:solid 1px #dedede;
  border-radius:8px;
  padding:0 16px;
  margin-bottom:16px;
  cursor: pointer;
}
.deep-link dl{
 display:flex;
 align-items:center;
 height:50px;
 gap:10px;
}
.deep-link dt{
 display:flex;
 align-items:center;
 gap:10px;
 border-right:solid 1px #dedede;
 padding-right:10px;
}
.deep-link dt .iconfont{
  color:#aaa;
}
.deep-link dd{
  display:flex;
  align-items:center;
  justify-content: space-between;
  flex:1;
  max-width:623px;
}
.deep-link dd span:first-child{
  flex:1;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.deep-link dd span.link-right{
  width:100px;
  display:flex;
  align-items:center;
  justify-content: flex-end;
  gap:5px;
}
.deep-link dd span.link-right .icon-arrow-right{
  font-size:12px;
  color:#999;
}
.searching{
  margin:8px 0;
  color: #0057ff;
}
.searching>span{
  margin-left:5px;
  color:#aaa;
  font-weight:bold;
  animation: searchingan 2s linear infinite;
  display:inline-block;
  overflow:hidden;
  transform: translateY(4px);
}
@keyframes searchingan {
  0%{width:4px;}
  24%{width:4px;}
  25%{width:8px;}
  49%{width:8px;}
  50%{width:14px;}
  74%{width:14px;}
  75%{width:0px;}
  100%{width:0px;}
}
.sendTipsTitle{
  margin:20px 0;
  font-weight: bold;
}
.sendTipsBox{
  border:solid 1px #e5e5e5;
  background:#fff;
  margin-bottom:10px;
}
.sendTipsTh,.sendTipsItem{
  display:flex;
  align-items:center;
}
.sendTipsItem{
border-top:solid 1px #e5e5e5;
}
.sendTipsTh>div,.sendTipsItem>div{
  height:42px;
  display:flex;
  justify-content:center;
  align-items: center;
  font-weight:bold;
}
.sendTipsItem>div{
  box-sizing: border-box;
  padding:0 16px;
  white-space: nowrap;
  text-overflow:ellipsis;
  overflow: hidden;
  font-weight: normal;
  text-align:left;
  justify-content: start;
}
.sendTipsTh>div:first-child,.sendTipsItem>div:first-child{
  width:68%;
  box-sizing: border-box;
  border-right:solid 1px #e5e5e5;
}
.sendTipsTh>div:last-child,.sendTipsItem>div:last-child{
  flex:1;
}
.appTips{
  font-weight: bold;
  margin:20px 0 8px 0;
}
.appTips a{
  color:#0057ff;
  margin:0 5px;
}
.appCode img{
  max-width: 100%;
  max-height:100%;
}
.appCode span{
  display: block;
  text-align:center;
  font-size:14px;
  color:#999;
  box-sizing: border-box;
  padding:0 16px;
}
.appCode strong{
  color: #0057ff;
  font-weight:bold;
}
/* 03-11 */
.rightside{
  position:fixed;
  z-index:9;
  top:0;
  right:0;
  width:100%;
  height:100%;
  display:none;
}
.rightside.show{
  display:flex;
  justify-content: flex-end;
  align-items: top;
}
.rightside .mask{
  position:absolute;
  z-index:1;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.5);
}
.rightside-list,.rightside-detail{
  position:relative;
  z-index:3;
  width:400px;
  background:#fff;
  height:100%;
  box-sizing: border-box;
  border:solid 1px #e5e5e5;
  transform: translateX(300px);
}
.rightside.show .rightside-list{
  animation:rightsidean .4s forwards;
}
@keyframes rightsidean {
  0%{transform: translateX(300px);}
  100%{transform: translateX(0);}
}
#rightside-iframe{
  width:100%;
  height:100%;
}
.rightside-detail{
  width:720px;
  border-right:none;
  z-index:2;
  transform: translateX(1040px);
  transition:all .4s;
}
.rightside .rightside-detail.show{
  animation:rightsidean .4s forwards;
}
#rightdetail-iframe{
  width:100%;
  height:calc(100% - 40px);
}
#rightside-iframe{
  width:100%;
  height:calc(100% - 56px);
}
.rightside-list-box{
  display:flex;
  justify-content: space-between;
  align-items: center;
  height:56px;
  box-sizing: border-box;
  border-bottom:solid 1px #e5e5e5;
  padding:0 15px;
  gap:20px;
}
.rightside-list-box .icon-close1{
  font-size:12px;
  line-height:1;
  color:#aaa;
  cursor: pointer;
  transform-origin:center center;
  transition:all .4s;
}
.rightside-list-box .icon-close1:hover{
  transform: rotate(180deg);
  color:#d00;
}
.rightside-list-title{
  font-size:18px;
  letter-spacing:1.5px;
}
.rightside-detail-title{
  box-sizing: border-box;
  padding:15px 15px 5px 15px;
  height:40px;
  display:flex;
  align-items:center;
}
.rightside-detail-title .icon-hide{
  cursor: pointer;
}
.sidebar{
  box-sizing: border-box;
  transition:all .4s;
  width:0px;
  height:100%;
  transform: translateX(390px);
}
.sidebar.show{
  width:390px;
  border-left:solid 1px #e5e5e5;
  transform: translateX(0px);
  box-sizing: border-box;
  overflow: hidden;
}
.sidebar-title{
  height:56px;
  box-sizing: border-box;
  padding:0 15px;
  display:flex;
  justify-content:space-between;
  align-items: center;
  font-size:16px;
  border-bottom: solid 1px #e5e5e5;
}
.sidebar-title em{
  font-size:14px;
  padding-left:5px;
  color:#999;
}
.sidebar-title strong{
  color:#0057ff;
  padding:0 5px;
}
.sidebar-title .icon-close1{
  font-size:13px;
  color:#aaa;
  cursor: pointer;
  line-height:1;
  transform-origin: center center;
  transition:all .4s;
}
.sidebar-title .icon-close1:hover{
  transform: rotate(180deg);
  color:#d00;
}
.sidebar-content{
  height:calc(100vh - 56px);
  box-sizing: border-box;
  padding: 0 15px;
  overflow-y: auto;
  overflow-x: hidden;
}
.sidebar-content>a{
  display: block;
  white-space: nowrap;
  text-overflow:ellipsis;
  overflow: hidden;
  box-sizing: border-box;
  padding:15px 0;
  color:#3168d5;
  margin-bottom:15px;
  border-bottom: dashed 1px #e5e5e5;
}
.sidebar-content>a:hover{
  text-decoration: underline;
  text-underline-position: under;
}
.result-box .tabsBox{
  width:100%;
}
.tabsBox>ul{
  display:flex;
  align-items: center;
  margin-bottom:10px;
  overflow-x: auto;
}
.tabsBox>ul>li{
  height:50px;
  box-sizing: border-box;
  padding:0 15px;
  min-width:160px;
  line-height:45px;
  font-size:20px;
  color:#222;
  font-weight: 600;
  cursor: pointer;
  text-align:center;
  position: relative;
  white-space: nowrap;
  text-overflow:ellipsis;
  overflow: hidden;
}

.tabsBox>ul>li.active{
  color:#0057ff;
  font-weight:600;
}
.tabsBox>ul>li.active::before{
  content: "";
  position: absolute;
  left:0;
  display: block;
  bottom:8px;
  width:100%;
  height:2px;
  background:#0057ff;
}
.tabsBox>ul>li.active::after{
  content: "";
  position: absolute;
  left:50%;
  bottom:2px;
  transform: translateX(-50%);
  display: block;
  width:0;
  height:0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 6px solid #0057ff;
}
.tabContent .result-item{
  display:none;
}
.tabContent .result-item.show{
  display: block;
}
.imgerrorTips{
  margin-bottom:20px;
}
.deep-thinking-tips{
  font-size:14px;
  padding:10px 0 0 30px;
}
@media screen and (max-width: 1599px){
  .sidebar.show{
    width:300px;
  }
}

